<?php 
require_once('../../Connections/odonto_connection1.php');

?>
  
<!DOCTYPE HTML>
<html>
<head>

<script>
//function myFunction() {window.print();}
</script>

</head>
<body onload="myFunction()" style="background-color:black">

<?php 
$w="44";
$h="98";
$top1="32%";
$top2="65";

$mesa=1;

$query_rs_todos = "SELECT * FROM `mesas` WHERE negocio LIKE 'negocio_04' AND mesa >= '$mesa' LIMIT 2";
$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
$mesa=$row_rs_ingreso0['mesa'];
$cod=0;
$i=1;
do
{
	${'cod'.$i}=$row_rs_ingreso0['codigo'];
	${'cod'.$i}=strtolower(${'cod'.$i});
	${'cod'.$i}=ucfirst(${'cod'.$i});
	
	$i=$i+1;
} while ($row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0));

?>

<div style="position:absolute;top:0px;left:0px;width:100%;height:33%">
	<img src="iconic/masponder.jpg" style="left:0px;width:<?php echo $w.'%';?>;height:<?php echo $h.'%';?>;z-index:-1"></img>
	&nbsp;
	<img src="iconic/masponder.jpg" style="left:0px;width:<?php echo $w.'%';?>;height:<?php echo $h.'%';?>;z-index:-1"></img>
<font style='position:absolute;left:130px;top:6px;font-size:28px'><b><?php echo $cod1;?></b></font>
<font style='position:absolute;left:440px;top:6px;font-size:28px'><b><?php echo $cod2;?></b></font>
</div>

</body>
</html>